From f08e94d2d68a606d6578ceee0cf931d156f022eb Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Dec 31 2020 00:50:06 +0000
Subject: [PATCH 1894/2232] Update attrs::Parser intended usage comment


---

diff --git a/syntax/attrs.rs b/syntax/attrs.rs
index 0d00f22..9a6be92 100644
--- a/syntax/attrs.rs
+++ b/syntax/attrs.rs
@@ -13,9 +13,9 @@ use syn::{Attribute, Error, LitStr, Path, Result, Token};
 //     let mut cxx_name = None;
 //     let mut rust_name = None;
 //     /* ... */
-//     attrs::parse(
+//     let attrs = attrs::parse(
 //         cx,
-//         &item.attrs,
+//         item.attrs,
 //         attrs::Parser {
 //             doc: Some(&mut doc),
 //             cxx_name: Some(&mut cxx_name),

